/*
-------------------------------------------
Stack: Blueball FreeStacks Responsive Max Width Stack
Style Sheet: fsrmaxwidth.css
Created: 23, October 2012
Last Modified: 13, June 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_4_page0 {
	max-width: 960px;
	min-width: 320px;
	margin: 0px auto !important;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 768px) {

#stacks_in_4_page0 {
	max-width: 100% !important;
	min-width: 50% !important;
}

}
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive Logo Stack' 
Style Sheet: fsrlogo.css
Created: 25, October, 2010
Last Modified: 22, May 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2013 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_3_page0 {
	text-align: center;
}

#logo {
	background: transparent;
}

#logo img {
	position:  relative;
	height: auto !important;
	max-width: 100%;
	overflow: hidden;
}

/* Smartphones (landscape) ----------- */
@media screen and (max-width: 600px) {
	
#stacks_in_3_page0 {
	text-align: center;
}
	
#logo img {
	height: auto !important;
	max-width: 75% !important;
}
}



#stacks_in_3_page0 {
	padding: 60px 0px 40px 0px;
}

#stacks_in_2_page0 {
	font-size: 125%;
}
